/* CSS Document 
by Chris Samios for Sauce Software (www.saucesoft.com)

left box: #F5F4F2
title texts: #00a8b6
links, menu bar, footer border: #7ed7de

*/


body{margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif;color:#8F8F8F;}

a img {border:none;}
img {border:none;}


h1{padding:0px; margin:0px; font-size:36px; font-weight:bold; color:#FFFFFF;}
h2{padding:0px; margin:0px; font-size:15px; font-weight:bold}
h3{padding:0px; margin:0px; font-size:12px; font-weight:bold}
h4{padding:0px; margin:0px; font-size:15px; font-weight:normal;}
h2, h3, h4, .componentheading, .contentheading {color:#bd3632;}

a{font-weight:bold; color:#00a8b6;}
a:hover{text-decoration:none;}


#sitewrapper{width:809px; margin:0px auto;}
    #top{width:100%; float:left;}
        #logo{width:100%; float:left; margin-bottom:10px;}
        #menu{width:100%; float:left; font-size:12px; text-transform:uppercase; background:#7ed7de;}
            #menu ul{list-style:none; padding:0px; margin:0px;}
            #menu ul li{list-style:none; float:left;}
            #menu ul li:hover , #menu .active, #active_menu {background-color:#00a8b6;}
            #menu ul li a{color:#FFFFFF; text-decoration:none;padding:5px 16px; margin:0px; display:block; float:left;}
            #menu ul li a:hover{background-color:ff6666;}
			
        
        #menusep{border-bottom:2px solid #7ed7de; height:3px; background:#FFFFFF; width:100%; clear:both;}
            
    
    #contentwrapper{width:790px; margin:0px auto; /*background:#F5F4F2;*/ float:left; margin:20px 0px 0px 19px;}
        #leftblock{width:179px; float:left; padding:5px; color:#f96b0c; margin:0;}
        #maincontent2col{width:576px; padding:0px 11px 0px 12px; background:#FFFFFF; float:right; text-align:left; min-height:200px;}
        #maincontent1col{width:779px; padding:0px 19px 0px 0px; background:#FFFFFF; float:left; text-align:justify; min-height:200px;}
    
    #footer{width:100%; clear:both; border-bottom:2px #7ed7de solid; border-top:2px #7ed7de solid; padding:4px 0px; color:#bd3632; float:left; margin-top:20px;}
        #footerleft{width:40%; float:left; text-align:left;}
        #footerright{width:55%; float:right; text-align:right;}
        
        #footer a{color:#bd3632;}
        
            #footer ul{list-style:none; padding:0px; margin:0px; width:100%;}
            #footer ul li{list-style:none; padding:0px 10px; margin:0px; display:block; float:right;}
            #footer ul li a:hover , #footer .active a{color:ff6666;}
            #footer ul li a{text-decoration:none;}


    .contentpaneopen ul{list-style:none; padding:0px; margin:0px;}
    .contentpaneopen ul li{list-style:square; color:#8F8F8F; margin:5px 0px 0px 40px;}
    .contentpaneopen ul li a{text-decoration:none;}
    .contentpaneopen ul li a:hover {text-decoration:underline;}


table.contentpaneopen{width:100%;}

table.shopdir{width:48%; float:left; border:1px solid #7ed7de; margin:0px 5px;}
table.shopdir .header{text-align:center; font-weight:bold; text-transform:uppercase; color:#00a8b6; font-size:11px;}
table.shopdir .storename{font-weight:bold;}
table.shopdir .storenumber{text-align:center;}
table.shopdir .storephone{}
table.blog{background:#ffffff}

.article_separator{display:none;}

.latest_news_images{
    margin-right:20px;
}

/** Left Hand Navigation :: Tim Cooper - iFactory 13-07-2009 **/
ul#mainlevel_AboutMenu {
    margin: 0;
    padding: 1px 0 0;
    background: url(../images/faded_line_bg.jpg) left top no-repeat;
}
    ul#mainlevel_AboutMenu li {
        margin: 0;
        padding: 0 0 1px 0;
        list-style: none;
        background: url(../images/faded_line_bg.jpg) left bottom no-repeat;
    }
        ul#mainlevel_AboutMenu li a {
            padding: 3px 0px;
            display: block;
            text-decoration: none;
        }
        ul#mainlevel_AboutMenu li a:hover {
            color: #0d666d;
        }
        ul#mainlevel_AboutMenu li.mainlevel_current_AboutMenu a {
            padding-left: 13px;
            color: #0d666d;
            background: url(../images/active_menu_item_bg.jpg) left top no-repeat;
        }

/** Contact Form :: Tim Cooper - iFactory 14-07-2009 **/

            label {
                margin: 2px 5px 0 0;
                padding-bottom: 1px;
                width: 120px;
                float: left;
                color: #bd3632;
                background: url(../images/label_bg.jpg) bottom left repeat-x;
            }


div._telstra, ul._telstra {
float: right;     
border: 0px;
margin-bottom: 6px;
margin-right: 6px;
margin-top: 100px;
}

/* Rahu Chand - Site Specific CSS Overide */

body {
	color: #747474		
}

#menu ul li a:hover, #active_menu  {
	background-color: #bd3632;
}

#menusep {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#menu {
	background-color: #999999;
}

#footer {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
}



/* Rahul Chand - Additional CSS */

div.form_item {
	margin: 0px 0px;
	clear: both;
}

label {
	width: 190px;
}






#maincontent1col span.LV_validation_message {
	font-weight: bold;
	font-size: 9px;
	text-align: left !important;
}



div.mf {
	text-align: right;
	margin-right: 15px;
	color: #bd3632;
	margin-bottom: 15px;
}

table.tenancy {
	width: 300px;
}

table.tenancy thead tr {
	background: #bd3632;
	color: #ffffff;
}


table.tenancy tr.shadow {
	background-color: #F5DDDC;
}

table.tenancy td {
	padding: 5px;
}


body a {
	color: #bd3632;
}

/* Rahul Chand - March 2010 */

body {
	background: #e6e6e6 url(../images/main_bg.jpg) repeat-y 50% top;
	
}

#spacer {
	width: 899px;
	background: #e6e6e6 url(../images/footer_bg.jpg) no-repeat left -15px;
	height: 200px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

h3.thanks {
 height: 400px;
}


#maincontent1col {
	width: 750px !important;
        overflow: hidden !important;
}

#contentwrapper {
	min-height: 450px;
}
#logo {
	background-image: none;
	background-repeat: no-repeat;
	height: 151px;
}
